﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30002.166
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "GraphSearches", "GraphSearches\GraphSearches.csproj", "{CA5D7007-D82F-4BB2-A22B-1FFF88315B6C}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CA5D7007-D82F-4BB2-A22B-1FFF88315B6C}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CA5D7007-D82F-4BB2-A22B-1FFF88315B6C}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CA5D7007-D82F-4BB2-A22B-1FFF88315B6C}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CA5D7007-D82F-4BB2-A22B-1FFF88315B6C}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {2F4C2124-BB80-421C-985D-E9565C49BABF}
	EndGlobalSection
EndGlobal
